Check for -fno-defer-pop option in ext/dl/extconf.rb

Issue #9656 has been updated by Usaku NAKAMURA.

Backport changed from 2.0.0: REQUIRED, 2.1: REQUIRED to 2.0.0: DONE,
2.1: REQUIRED

backported into ruby_2_0_0 at r45751.


Bug #9656: check for -fno-defer-pop option in ext/dl/extconf.rb
https://bugs.ruby-lang.org/issues/9656#change-46397

  • Author: Tomoyuki C.
  • Status: Closed
  • Priority: Normal
  • Assignee: Nobuyoshi N.
  • Category: ext
  • Target version: current: 2.2.0
  • ruby -v: 2.2.0
  • Backport: 2.0.0: DONE, 2.1: REQUIRED

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs